This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 10523 - I cannot select KDE as my default xsession with gdm
I cannot select KDE as my default xsession with gdm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-02 14:59 EDT by pliszka
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 16:07:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pliszka 2000-04-02 14:59:43 EDT
I tried to link /etc/X11/gdm/Sessions/default to KDE but it does not
work, stil gnome is started by default. It would be nice if it worked.

Also there is no such option in gdmconfig.

Jacek
Comment 1 Elliot Lee 2001-01-22 19:18:14 EST
You need to edit /etc/sysconfig/desktop, I believe.
Comment 2 pliszka 2001-01-29 12:22:07 EST
Hi!

No, sorry, but your resulotion is wrong.
In /etc/sysconfig/desktop you can select KDE with kdm
or GNOME with gdm. What I asked for is KDE with gdm.

Is there any solution for that?

Jacek

Note You need to log in before you can comment on or make changes to this bug.